/*************************************************************************
 * General
 ************************************************************************/

body {
  font: 10pt Arial, sans-serif;
  margin: 0 0 3em 0; padding: 0;
}

input {
  font: 10pt Arial, sans-serif;
}

code,pre,textarea {
  font: 9pt Monaco, "Courier New", monospace;
}

a {
  color: #185098;
}

img {
  vertical-align: middle; border: 0;
}

blockquote {
  margin: 1em 0;
  padding-left: 1em;
  color: #a0a;
  border-left: 1px solid #ccc;
}

pre {
  color: #333;
  background: #f7f7ed;
  border-radius: 5px;
  border: 1px solid #dfe0cd;
  padding: 10px;
}

/*************************************************************************
 * Header
 ************************************************************************/

#header {
  background: #14253c;
  color: #fff;
  border-bottom: 5px solid #2f5381;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#14253c), to(#0a121e));
  background-image: -moz-linear-gradient(top, #14253c, #0a121e);
}

#header > div {
  width: 840px;
  margin: 0 auto;
  padding: 10px 0 31px 0;
  position: relative;
}

#header h1 {
  height: 1.4em;
  font-size:22pt;
  margin:0;
  padding:0;
}

#header h1 a {
  background: url(/pod/fantomws/res/img/fantom.png) no-repeat 0 0;
  float: left;
  width: 161px;
  height: 37px;
  margin-top: 2px;
  overflow: hidden;
  text-indent: -9999px;
  outline-style: none;
}

#header ul.nav {
  margin: 0;
  padding: 4px 0 0 0;
}

#header ul.nav li {
  display: inline; font-size: 11pt;
  border-top: 1px solid #fff;
}

#header ul.nav li a {
  float: left;
  padding: 5px 12px 7px 12px;
  margin-right: 2px;
  color: #fff;
  text-decoration: none;
  outline: none;
  background: #203858;
  background: -webkit-gradient(linear, 0 75%, 0 100%, from(#203858), to(#1b2f49));
  background-image: -moz-linear-gradient(top, #203858 75%, #1b2f49);
  border-top: 2px solid #264368;
}

#header ul.nav li a:hover {
  border-top: 2px solid #345988;
  background: #27466f;
}

#header ul.nav li#header-active-tab a {
  border-top: 2px solid #4971a5;
  background: #2f5381;
}

#header ul.user {
  position:absolute;
  top:12px; right:0px;
  list-style-type:none;
  margin:0; padding:0;
  font-size:12px;
}

#header ul.user li {
  display: inline-block;
  color: #fff;
  white-space: nowrap;
}

#header ul.user li:before {
  content: "\2022";
  margin: 0 4px;
  color: #aaa;
}

#header ul.user li:first-child:before {
  content:" ";
}

#header ul.user li a {
  color: #fff;
}

#header div.search {
  position: absolute;
  top: 38px;
  right: 0;
  width: 260px;
  margin: 0;
  padding: 0;
}

#header div.search input[type='text'] {
 font: 10pt Arial, sans-serif;
}

#header div.search input[type='image'] {
  background: #31547f;
  border-radius: 3px;
  border-color: #213958;
}

/*************************************************************************
 * Content
 ************************************************************************/

#sidewalk {
  background:#fff;
  width:840px;
  margin:1em auto;
}

